@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk12395 > div { margin:0 auto; max-width:980px; }
#bk12395 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12396 { background-image:url(../_src/20810/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk12396 > div { margin:0 auto; max-width:980px; }
#bk12397 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk12407 > div { margin:0 auto; max-width:980px; }
#bk12398 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 20px;  } 
#bk12408 > div { margin:0 auto; max-width:980px; }
#bk12408 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk12399 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 40px;  } 
#bk12409 > div { margin:0 auto; max-width:980px; }
#bk12409 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk12400 { background-color:transparent; }
#bk12400 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk12410 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk12401 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk14256 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk12402 > div { margin:0 auto; max-width:90%; }
#bk12402 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12411 > div { margin:0 auto; max-width:980px; }
#bk12411 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk12403 > div { margin:0 auto; max-width:90%; }
#bk12403 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk12404 > div { margin:0 auto; max-width:100%; }
#bk12404 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk12395.b-plain > .column,#bk12395.b-plain > .g-column,#bk12395.b-both_diff > .column,#bk12395.b-both_diff > .g-column,#bk12395.b-headlines > .column,#bk12395.b-headlines > .g-column,#bk12395.b-album > .column,#bk12395.b-album > .g-column,#bk12395.b-tab > .column,#bk12395.b-tab > .g-column,#bk12395.b-accordion > .column,#bk12395.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12395 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk12396.b-plain > .column,#bk12396.b-plain > .g-column,#bk12396.b-both_diff > .column,#bk12396.b-both_diff > .g-column,#bk12396.b-headlines > .column,#bk12396.b-headlines > .g-column,#bk12396.b-album > .column,#bk12396.b-album > .g-column,#bk12396.b-tab > .column,#bk12396.b-tab > .g-column,#bk12396.b-accordion > .column,#bk12396.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12397.b-plain > .column,#bk12397.b-plain > .g-column,#bk12397.b-both_diff > .column,#bk12397.b-both_diff > .g-column,#bk12397.b-headlines > .column,#bk12397.b-headlines > .g-column,#bk12397.b-album > .column,#bk12397.b-album > .g-column,#bk12397.b-tab > .column,#bk12397.b-tab > .g-column,#bk12397.b-accordion > .column,#bk12397.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12397 > div { padding: 15px; }
		#bk12405.b-plain > .column,#bk12405.b-plain > .g-column,#bk12405.b-both_diff > .column,#bk12405.b-both_diff > .g-column,#bk12405.b-headlines > .column,#bk12405.b-headlines > .g-column,#bk12405.b-album > .column,#bk12405.b-album > .g-column,#bk12405.b-tab > .column,#bk12405.b-tab > .g-column,#bk12405.b-accordion > .column,#bk12405.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12406.b-plain > .column,#bk12406.b-plain > .g-column,#bk12406.b-both_diff > .column,#bk12406.b-both_diff > .g-column,#bk12406.b-headlines > .column,#bk12406.b-headlines > .g-column,#bk12406.b-album > .column,#bk12406.b-album > .g-column,#bk12406.b-tab > .column,#bk12406.b-tab > .g-column,#bk12406.b-accordion > .column,#bk12406.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12407.b-plain > .column,#bk12407.b-plain > .g-column,#bk12407.b-both_diff > .column,#bk12407.b-both_diff > .g-column,#bk12407.b-headlines > .column,#bk12407.b-headlines > .g-column,#bk12407.b-album > .column,#bk12407.b-album > .g-column,#bk12407.b-tab > .column,#bk12407.b-tab > .g-column,#bk12407.b-accordion > .column,#bk12407.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12398.b-plain > .column,#bk12398.b-plain > .g-column,#bk12398.b-both_diff > .column,#bk12398.b-both_diff > .g-column,#bk12398.b-headlines > .column,#bk12398.b-headlines > .g-column,#bk12398.b-album > .column,#bk12398.b-album > .g-column,#bk12398.b-tab > .column,#bk12398.b-tab > .g-column,#bk12398.b-accordion > .column,#bk12398.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12398 > div { padding: 15px; }
		#bk12408.b-plain > .column,#bk12408.b-plain > .g-column,#bk12408.b-both_diff > .column,#bk12408.b-both_diff > .g-column,#bk12408.b-headlines > .column,#bk12408.b-headlines > .g-column,#bk12408.b-album > .column,#bk12408.b-album > .g-column,#bk12408.b-tab > .column,#bk12408.b-tab > .g-column,#bk12408.b-accordion > .column,#bk12408.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12408 > div { padding: 15px; }
		#bk12399.b-plain > .column,#bk12399.b-plain > .g-column,#bk12399.b-both_diff > .column,#bk12399.b-both_diff > .g-column,#bk12399.b-headlines > .column,#bk12399.b-headlines > .g-column,#bk12399.b-album > .column,#bk12399.b-album > .g-column,#bk12399.b-tab > .column,#bk12399.b-tab > .g-column,#bk12399.b-accordion > .column,#bk12399.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12399 > div { padding: 15px; }
		#bk12409.b-plain > .column,#bk12409.b-plain > .g-column,#bk12409.b-both_diff > .column,#bk12409.b-both_diff > .g-column,#bk12409.b-headlines > .column,#bk12409.b-headlines > .g-column,#bk12409.b-album > .column,#bk12409.b-album > .g-column,#bk12409.b-tab > .column,#bk12409.b-tab > .g-column,#bk12409.b-accordion > .column,#bk12409.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12409 > div { padding: 15px; }
		#bk12400.b-plain > .column,#bk12400.b-plain > .g-column,#bk12400.b-both_diff > .column,#bk12400.b-both_diff > .g-column,#bk12400.b-headlines > .column,#bk12400.b-headlines > .g-column,#bk12400.b-album > .column,#bk12400.b-album > .g-column,#bk12400.b-tab > .column,#bk12400.b-tab > .g-column,#bk12400.b-accordion > .column,#bk12400.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12400 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk12410.b-plain > .column,#bk12410.b-plain > .g-column,#bk12410.b-both_diff > .column,#bk12410.b-both_diff > .g-column,#bk12410.b-headlines > .column,#bk12410.b-headlines > .g-column,#bk12410.b-album > .column,#bk12410.b-album > .g-column,#bk12410.b-tab > .column,#bk12410.b-tab > .g-column,#bk12410.b-accordion > .column,#bk12410.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12410 > div { padding: 15px; }
		#bk12401.b-plain > .column,#bk12401.b-plain > .g-column,#bk12401.b-both_diff > .column,#bk12401.b-both_diff > .g-column,#bk12401.b-headlines > .column,#bk12401.b-headlines > .g-column,#bk12401.b-album > .column,#bk12401.b-album > .g-column,#bk12401.b-tab > .column,#bk12401.b-tab > .g-column,#bk12401.b-accordion > .column,#bk12401.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12401 > div { padding: 15px; }
		#bk14256.b-plain > .column,#bk14256.b-plain > .g-column,#bk14256.b-both_diff > .column,#bk14256.b-both_diff > .g-column,#bk14256.b-headlines > .column,#bk14256.b-headlines > .g-column,#bk14256.b-album > .column,#bk14256.b-album > .g-column,#bk14256.b-tab > .column,#bk14256.b-tab > .g-column,#bk14256.b-accordion > .column,#bk14256.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14256 > div { padding: 15px; }
		#bk12402.b-plain > .column,#bk12402.b-plain > .g-column,#bk12402.b-both_diff > .column,#bk12402.b-both_diff > .g-column,#bk12402.b-headlines > .column,#bk12402.b-headlines > .g-column,#bk12402.b-album > .column,#bk12402.b-album > .g-column,#bk12402.b-tab > .column,#bk12402.b-tab > .g-column,#bk12402.b-accordion > .column,#bk12402.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12402 > div { padding: 15px; }
		#bk12411.b-plain > .column,#bk12411.b-plain > .g-column,#bk12411.b-both_diff > .column,#bk12411.b-both_diff > .g-column,#bk12411.b-headlines > .column,#bk12411.b-headlines > .g-column,#bk12411.b-album > .column,#bk12411.b-album > .g-column,#bk12411.b-tab > .column,#bk12411.b-tab > .g-column,#bk12411.b-accordion > .column,#bk12411.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12411 > div { padding: 15px; }
		#bk12403.b-plain > .column,#bk12403.b-plain > .g-column,#bk12403.b-both_diff > .column,#bk12403.b-both_diff > .g-column,#bk12403.b-headlines > .column,#bk12403.b-headlines > .g-column,#bk12403.b-album > .column,#bk12403.b-album > .g-column,#bk12403.b-tab > .column,#bk12403.b-tab > .g-column,#bk12403.b-accordion > .column,#bk12403.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12403 > div { padding: 15px; }
		#bk12404.b-plain > .column,#bk12404.b-plain > .g-column,#bk12404.b-both_diff > .column,#bk12404.b-both_diff > .g-column,#bk12404.b-headlines > .column,#bk12404.b-headlines > .g-column,#bk12404.b-album > .column,#bk12404.b-album > .g-column,#bk12404.b-tab > .column,#bk12404.b-tab > .g-column,#bk12404.b-accordion > .column,#bk12404.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12404 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
